@charset "UTF-8";
/* CSS Document */
html {
  font-size: 62.5%; /* 16px * 62.5% = 10px */
  width: 100%;
}
body {
  color: #333; /* RGB */
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: 1.4em;
  line-height: 2.4rem;
  text-align: center;
}
section h2 {
  font-size: 2.4rem;
}
a:hover {
  opacity: 0.5;
}
*, *:before, *:after {
  box-sizing: border-box;
}
/*header-navigation-mobile*/
.header {
  height: 49px;
  width: 100%;
  background: rgba(252, 249, 238, 0.9);
  position: fixed;
  z-index: 500;
}
.header_logo {
  display:block;
  height: 35px;
  width: 114px;
}
.header_h1 {
  display: block;
  right: 0px;
  top: 0px;
  padding: 6px 0 8px 23px;
  line-height: 1;
}
.overlay{
  position:fixed;
  width:100vw;
  height:100vh;
  background-color:rgba(0,0,0,0.1);
  top:0;
  left:0;
  display:none;
}
/*header-navigation-open-button-mobile*/
@media(max-width:960px) {
  .open-button {
    display: block;
    position: absolute;
    right: 3px;
    top: 5px;
    width: 40px;
    height: 40px;
    border: none;
    outline: none;
    cursor: pointer;
    background: transparent;
    padding: 0;
  }
  .open-button span {
    top: 10px;
    right: 12px;
  }
  .open-button span, .open-button span:before, .open-button span:after {
    position: absolute;
    height: 2px;
    width: 20px;
    border-radius: 3px;
    background: #90c9b8;
    display: block;
    content: "";
  }
  .open-button span:before {
    bottom: -9px;
  }
  .open-button span:after {
    bottom: -18px;
  }
  .close-button{
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 40px;  
    height: 40px;
    border: none;
    outline: none;
    cursor: pointer;
    background: transparent;
    padding: 0;
  }
  .close-button span{
    display: inline-block;
    padding:19px 5px;
  }
  .close-button span::before,
  .close-button span::after {
    display: block;
    content: "";
    width: 30px;
    height: 1px;
    background: #90c9b8;
}
  .close-button span::before {
    transform: rotate(-45deg);
    }
  .close-button span::after {
    transform: rotate(45deg);
    }
  .nav{
    display:none;
    z-index: 1000;
    position:fixed;
    top:0;
    left:0;
    background-color:#FFFFFF;
    width:70%;
    height:100%;
    padding-top:83px;
    box-shadow:10px 10px 25px rgba(0,0,0,0.4);
  }
  .nav-menu-logo{
    margin-top:64px;
  }
  .nav-menu{
    border-bottom:solid 1px #90c9b8;
  }
  .nav-menu:first-child{
    border-top:solid 1px #90c9b8;
  }
  .nav-menu-link,.nav-menu-link-inquiry{
    display:block;
    font-weight:600;
    line-height:45px;
    vertical-align: middle;
    text-decoration:none;
    color:#90c9b8;
  }
  .overlay.opened{
   display:block;
}
}
/*header-navigation-pc*/
@media (min-width: 960px) {
  .header-content-wrapper {
   display: flex;
   justify-content: space-between;
   max-width: 1280px;
   margin: 0 auto;
  }
  .nav-menu-logo{
    display:none;
  }
  .header_h1 {
    line-height: 1;
    padding: 13px 0 11px 23px;
  }
  .header_logo {
    width: 148px;
    height: 44px;
  }
  .open-button, .close-button {
    display: none;
  }
  .header {
    height: 70px;
  }
  #nav{
    display:block!important;
  }
  #nav {
    display: block;
  }
  .nav-menus {
    display: flex;
  }
  .nav-menu-link,.nav-menu-link-inquiry {
    display: block;
    text-decoration: none;
    padding: 24px 12px 25px 12px;
    color: #2e090d;
    font-size: 1.6rem;
    height: 70px;
    margin-left: 16px;
  }
  /*先生にきく*/
  .nav-menu-link-inquiry{
    background: #90c9b8;
    color: #FFFFFF;
    }
}
/*section-firstprice mobile*/
.section-firstprice-area{
  margin-top:70px;/*トップページ以外*/
}
.section-firstprice {
  display: block;
  margin: 140px 23px 64px ;
}
.section-firstprice__title-area {
  height: 38px;
}
.section-firstprice__title {
  width: 120px;
  height: 100%;
  margin: 0 auto;
}
.section-firstprice__small-title {
  font-size: 1.2rem;
  font-weight: 400;
  height: 100%;
  margin-bottom: 50px;
}
.section-firstprice-imgarea{
  width:100%;
}
.section-firstprice-img{
  width:100%;
}
/*section-firstprice pc*/
@media (min-width: 960px) {
  .section-firstprice-area{
    margin-top:100px;/*トップページ以外*/
    display: block;
    padding-top:140px;
    box-sizing: border-box;
    max-width: 760px;
    padding:0 60px;
    margin: 0 auto;
  }
  .section-firstprice__title {
    width: 124px;
  }
  .section-firstprice__small-title {
    font-size: 1.4rem;
    margin-bottom: 87px;
  }
  .section-firstprice {
    
  }
  .section-firstprice-imgarea{
  width:640px;
}
.section-firstprice-img{
  width:100%;
}
}
/*contact-banner-button-mobile*/
.contact-banner-button{
  width:100%;
  margin:50px auto 0;
}
.contact-banner-button_img{
  width:100%;
  height:auto;
}
/*contact-banner-button-pc*/
@media (min-width: 960px) {
  .contact-banner-button{
  margin:70px auto 0;
}
}
.contact-banner-button_img{
  max-width:640px;
  height:auto;
}
/*footer-navigation-mobile*/
.footer {
  padding: 34px 23px 14px 23px;
  background: #fcf9ee;
}
.footer__site-map {
  width: 255px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  text-align: left;
  margin-bottom: 29px;
}
.footer__nav-menu{
  margin-bottom:5px;
}
.footer__site-map-left {
  line-height: 2.8rem;
}
.footer__site-map-right {
  padding-left: 50px;
  line-height: 2.8rem;
}
.footer__nav-menu-link {
  text-decoration: none;
  color: #2e090d;

}
.footer__over-line, .footer__under-line {
  height: 1px;
  width: 289px;
  margin: 0 auto;
  background: #2e090d;
  display: block;
}
/* return to top */
  #footer__scroll-top {
    font-size: 1.6rem;
}
#scroll-top {
    background-color: #bdd7d9;
    opacity: 0.8;
    bottom: 20px;
    padding: 15px;
    position: fixed;
    right: 20px;
}
#footer__scroll-top a {
  display:block;
  text-decoration: none;
  color: #2e090d;
  max-width:329px;
  padding: 10px;
  margin:0 auto;
}

.footer__page-top-link {
  text-decoration: none;
  color: #2e090d;
}
.footer_logo {
  width:130px;
  height:100%;
  margin: 24px 0 24px 0;
}
.footer__sns-lead {
  margin-bottom: 8px;
}
.footer__sns {
  list-style: none;
  display: flex;
  justify-content: space-between;
  width: 148px;
  margin: 0 auto 24px;
  line-height: 1;
}
.footer__copyright {
  color: footer__copyright;
}
/* CPのフッター	 */
	.contact_footer{
		display: block;
		width: 30%;
		position: fixed;
		bottom: 0;
		right: 0;
		z-index: 1000;
		 animation-name:updown1;   /* アニメーション名の指定 */
    animation-delay:0s;   /* アニメーションの開始時間指定 */
    animation-duration: 3s;   /* アニメーション動作時間の指定 */
    animation-timing-function: ease-in-out;  /* アニメーションの動き指定（徐々に早く）*/
    animation-iteration-count: infinite; 
}
.contact_footer-img{
  width:100%;
  height:auto;
}
 
@keyframes updown1 {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
  }
}
/*footer-navigation-pc*/
@media (min-width: 960px) {
  .footer {
    padding: 54px 0;
  }
  .footer__site-map {
    width: 878px;
    justify-content: center;
    font-size: 1.6rem;
  }
  .footer__site-map-left {
    width: 455px;
    display: flex;
  }
  .footer__site-map-right {
    width: 423px;
    display: flex;
    padding-left: 46px;
  }
  .footer__nav-menu {
    margin-right: 44px;
  }
  .footer__nav-menu:last-child {
    margin-right: 0px;
  }
  .footer__over-line, .footer__under-line {
    width: 960px;
  }
  .header_h1-footer {
    margin: 32px 0 38px 0;
  }
  /* CPのフッター	 */
	.contact_footer{
		width: 13%;
}
}